Lucene search

K
osvGoogleOSV:CVE-2019-10156
HistoryJul 30, 2019 - 11:15 p.m.

CVE-2019-10156

2019-07-3023:15:12
Google
osv.dev
6

5.2 Medium

AI Score

Confidence

High

0.003 Low

EPSS

Percentile

70.3%

A flaw was discovered in the way Ansible templating was implemented in versions before 2.6.18, 2.7.12 and 2.8.2, causing the possibility of information disclosure through unexpected variable substitution. By taking advantage of unintended variable substitution the content of any variable may be disclosed.